/*
Theme Name: Evolution child
Template: Evolution
Theme URI: http://www.elegantthemes.com/gallery/
Version: 2.9
Description: 2 Column theme from Elegant Themes
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Text Domain:  Evolution-child
*/

@import url("../Evolution/style.css");
table tr td {vertical-align:top}
body {font-size:14px;font-family:Arial, Helvetica, sans-serif;}
#english {direction:ltr;}
p {line-height:24px;}

img {max-width: 100%;}
#about p {line-height:24px !important; font-size:14px;color:#1d1d1d}
.container {text-align: right;}
#english .container {text-align: left;}
#english #top-menu {float:left;}
#english #top-menu li {float:left;}
.top-info {background:#9ebcca;height:59px;text-align:right;width:80%;margin: 0 auto;-webkit-border-top-left-radius: 50px;-webkit-border-bottom-right-radius: 50px;-moz-border-radius-topleft: 50px;-moz-border-radius-bottomright: 50px;border-top-left-radius: 50px;border-bottom-right-radius: 50px;}

h1.main_title {font-size:20px;font-style: normal;color:#456677;}
.entry {padding:30px 30px 45px 0;}
#breadcrumbs {padding: 22px 30px 21px}

#logo {margin-top:10px;margin-left:45px;float:left;}
#search-form {margin-top:10px;}
#top-menu {float:right;}
#top-menu li  {float:right;}
#top-menu {padding-top:0;}
#top-menu a {padding: 0 0 10px 55px;}
#navigation {padding-top:10px;}
.rev_slider_wrapper li,.rev_slider_wrapper li {-webkit-border-top-right-radius: 50px;-webkit-border-bottom-left-radius: 50px;-moz-border-radius-topright: 50px;-moz-border-radius-bottomleft: 50px;border-top-right-radius: 50px;border-bottom-left-radius: 50px;}
.home-about {background:#fff0e4;padding: 25px 35px;-webkit-border-top-right-radius: 50px;-webkit-border-bottom-left-radius: 50px;-moz-border-radius-topright: 50px;-moz-border-radius-bottomleft: 50px;border-top-right-radius: 50px;border-bottom-left-radius: 50px;
-moz-box-shadow: 0 5px 4px -6px #000;
-webkit-box-shadow: 0 5px 4px -6px #000;
box-shadow: 0 5px 4px -6px #000;}
#about h3, #recent-posts h3 {font-size:30px;letter-spacing: none;}

#main-footer {background:#fff;}

#english .footer-contact {margin-top:0;padding:20px 0px 0px 74px;}

.footer-contact {background: #9ebcca;padding:20px 74px 0px 0;margin-bottom:10px;margin-top:-100px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;-moz-box-shadow: 0 6px 7px -5px #000;
-webkit-box-shadow: 0 6px 7px -5px #000;
box-shadow: 0 6px 7px -5px #000;}
.footer-contact input[type=text],.footer-contact input[type=email] {font-family:Arial, Helvetica, sans-serif;width:91px !important;padding:5px 10px;margin-right:1px;border:none;}
.footer-contact p {width:240px;margin:0 auto;}
.footer-contact h2 {margin-right:22px;color:#ed3b01;font-size:28px;font-weight:bold;letter-spacing: none;}
.footer-contact input[type=submit]{background: url(images/submit.png) no-repeat;height:33px;width:80px;border:0;text-indent: -99999px;float:left;cursor:pointer;margin-top: 4px;
    margin-left: 6px;}

.footer-menu {margin: 2px 0px 5px 0;padding-top: 10px;float:right;}
.footer-menu ul {display: inline;}
.footer-menu li {float:right;margin-left:25px;}
.footer-menu li a {color:#001117 !important;font-size:17px; }
.footer-menu .current-menu-item a {color:#417587 !important;}
#main {padding-top:5px;}
#slogan {padding:12px 40px 8px;margin-bottom:0;}
#slogan p {line-height: 20px;}
#about h3, #recent-posts h3 {margin-bottom:5px;padding:0;}

#main-area {padding-bottom:25px;}
#footer-widgets {padding-top: 40px;}

.entry p{padding-bottom:15px;}
.r-work img, .post img, .responsive img, img#logo {margin-bottom:10px;}

/*** Contact Page ***/
.contactpage input[type=text],.contactpage input[type=email]{width:200px;height:24px;padding:4px;font-family:Arial, Helvetica, sans-serif;border:1px solid #9EBCCA;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;-moz-box-shadow: inset -1px 3px 7px -7px #000;-webkit-box-shadow: inset -1px 3px 7px -7px #000;box-shadow: inset -1px 3px 7px -7px #000;transition: all 0.250s ease-in; }
.contactpage textarea {width:284px;padding:4px;font-family:Arial, Helvetica, sans-serif;border:1px solid #9EBCCA;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;-moz-box-shadow: inset -1px 3px 7px -7px #000;-webkit-box-shadow: inset -1px 3px 7px -7px #000;box-shadow: inset -1px 3px 7px -7px #000;transition: all 0.250s ease-in; }
.contactpage input[type=text]:focus,.contactpage input[type=email]:focus,.contactpage textarea:focus{border-color:#50707F;-moz-box-shadow: inset -1px 3px 7px -5px #000;-webkit-box-shadow: inset -1px 3px 7px -5px #000;box-shadow: inset -1px 3px 7px -5px #000;}
.contactpage input[type=submit] {background: #e2e2e2;background: -moz-linear-gradient(top,  #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(50%,#dbdbdb), color-stop(51%,#d1d1d1), color-stop(100%,#fefefe));background: -webkit-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%);background: -o-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%);background: -ms-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%);background: linear-gradient(to bottom,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 );border:1px solid #9EBCCA;;padding:4px 8px;font-family:Arial, Helvetica, sans-serif;color:#333;width:80px;height:26px;cursor:pointer;float:left;}
.contactpage input[type=submit]:hover {border-color:#50707F;}


/* Smartphones (portrait and landscape) ----------- */ 
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { .slider {display:none !important;} }
 
/* Smartphones (landscape) ----------- */ 
@media only screen and (min-width : 321px) {}
 
/* Smartphones (portrait) ----------- */ 
@media only screen and (max-width : 320px) {}
 
/* iPads (portrait and landscape) ----------- */ 
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) { /* Styles */ }
 
/* iPads (landscape) ----------- */ 
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) { /* Styles */ }
 
 /* iPads (portrait) ----------- */ 
 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { /* Styles */ }
 
 /* Desktops and laptops ----------- */ 
 @media only screen and (min-width : 1224px) { /* Styles */ }
 
/* Large screens ----------- */ 
@media only screen and (min-width : 1824px) { /* Styles */ }
 
/* iPhone 4 ----------- */ 
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) { }

